 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("https://azure-na-images.contentstack.com/v3/assets/blt738d1897c3c93fa6/bltfa5d0fb785639f6f/685040c8f7cdb0fdfa0e6392/MG_1_1_New_York_City_1.webp");
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 776px;
}

.u-section-1 .u-text-1 {
  font-weight: 300;
  margin: 67px auto 0;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-size: 2.25rem;
  background-image: none;
  margin: 30px auto 0;
  padding: 10px 21px 11px 20px;
}

.u-section-1 .u-text-2 {
  font-weight: 300;
  margin: 22px auto 0;
}

.u-section-1 .u-text-3 {
  font-weight: 300;
  margin: 30px 190px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 775px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 44px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 70px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 55px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 31px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 14px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 144px;
    margin-right: 413px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 219px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 39px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-left: -6px;
    margin-right: -6px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 84px;
  }
}